From: nikki<BR>
Date: 26 November 2000<P>

I just wanted to pop in and say that the most recent subs are well put.  Gala-sweet dear Gala...Chicken Soup is outstanding, and I hope whoever it was written for gets better soon....<BR>
<BR>
BK..everyone has those nights where words just don't appear the way they are supposed to...<BR>
<BR>
sorry not so much to say...but I'm not feeling quite right tonight, and maybe some sleep will help...if sleep doesn't elude me...<BR>
<BR>
night lovebugs...sweetest of dreams and kindest of wishes for all of my dear friends...nikki
<HR>
From: Niya<BR>
Date: 26 November 2000<P>

Hmmmm...<BR>
It has been a long time since I have been back to Loveblender. I do hope my current work will be more breath taking than my previous...........
<HR>
From: deevaa<BR>
Date: 26 November 2000<P>

hmmm...... you know what, something has been missed this week and it just doesn't feel right.....<BR>
<BR>
I sent cards and kisses myself ..... but still feel wrong about not having done the 'deevaa dance' for our birthday boy in public..... <BR>
<BR>
So....<BR>
<BR>
Happy Belated birthday to the handsome-est fish that ever did swim my way....<BR>
<BR>
Happy birthday to you, <BR>
happy birthday to you, <BR>
happy birthday dearest dar-link gup-ppppppppy....pooooooo-oooooooooo. <BR>
happy birthday tooooooooooooo YO-uuuuuuuuuuuu!!<BR>
<BR>
(((**hugs and kisses**)))  Take care of your heart babe!<BR>
<BR>
with love.... the deevaa
<HR>
From: scqueen<BR>
Date: 26 November 2000<P>

Ali ~ "On My Doorstep" - how fun was that?! Still smiling.<BR>
<BR>
Guppy ~ Happy Belated! I'm ashamed to say my own self-absorption with leftovers and football kept me from remembering your birthday on the 24th (but not from enjoying the two posts that you submitted that day)! Hope it was as special as you are :-)<BR>
<BR>

<HR>
From: Amber Morgan<BR>
Date: 26 November 2000<P>

Fighting for peace is like fucking for virginity
<HR>
From: B.K.<BR>
Date: 26 November 2000<P>

Did someone say Birthday? What,we missed the chance to roast the Gup right after the turkey. Happy belated Guppy! Hope it was great! Oh yes, I loved 'split pea soup for the heart,'it was lovely. <BR>
<BR>
bk
<HR>
From: slug<BR>
Date: 26 November 2000<P>

riggs - glitter on my fingertips is very bittersweet. how lucky she is - and she doesn't even know it.<BR>
<BR>
and gala - chicken soup - how lucky he is! and you're so sweet. i especially like the "i'm this many years old" line. fabulous.
<HR>
From: slug<BR>
Date: 26 November 2000<P>

guppy - i would just like to thank your parents for giving you to us. and i would like to take a few minutes out of the day to celebrate your life. happy (late) birthday. :-) (remember - your life is it's own temple, bowling hall, dance parlor, and amusement park. i expect you to treat it as such - and ENJOY YOURSELF!)
<HR>